<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19991B1024.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102747460</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-25</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 98.31 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{333}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{288}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{45}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{62}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{62}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{288}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{41}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{4}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_1024" HEIGHT="3632" WIDTH="2458" PHYSICAL_IMG_NR="1024" QUALITY="OK" ACCURACY="98.31">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="249" WIDTH="2458" ID="PAG_1024_TopMargin">
        <TextBlock HPOS="104" VPOS="77" HEIGHT="41" WIDTH="1413" ID="PAG_1024_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="104" VPOS="77" HEIGHT="41" WIDTH="1413" ID="PAG_1024_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="104" VPOS="77" HEIGHT="41" WIDTH="104" ID="PAG_1024_ST000001" WC="1" CONTENT="1024" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1024_SP000001" HPOS="208" VPOS="80" WIDTH="691" />
            <String HPOS="899" VPOS="80" HEIGHT="36" WIDTH="78" ID="PAG_1024_ST000002" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1024_SP000002" HPOS="977" VPOS="90" WIDTH="21" />
            <String HPOS="998" VPOS="90" HEIGHT="25" WIDTH="33" ID="PAG_1024_ST000003" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1024_SP000003" HPOS="1031" VPOS="78" WIDTH="22" />
            <String HPOS="1053" VPOS="78" HEIGHT="38" WIDTH="88" ID="PAG_1024_ST000004" WC="1" CONTENT="lovf." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1024_SP000004" HPOS="1141" VPOS="78" WIDTH="21" />
            <String HPOS="1162" VPOS="78" HEIGHT="37" WIDTH="97" ID="PAG_1024_ST000005" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1024_SP000005" HPOS="1259" VPOS="78" WIDTH="22" />
            <String HPOS="1281" VPOS="78" HEIGHT="37" WIDTH="236" ID="PAG_1024_ST000006" WC="1" CONTENT="straffeloven" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="136" VPOS="249" HEIGHT="496" WIDTH="2136" ID="PAG_1024_PrintSpace">
        <TextBlock HPOS="185" VPOS="249" HEIGHT="165" WIDTH="2066" ID="PAG_1024_TB000002" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="185" VPOS="249" HEIGHT="54" WIDTH="2066" ID="PAG_1024_TL000002" STYLEREFS="TXT_T_9_I">
            <String HPOS="185" VPOS="254" HEIGHT="39" WIDTH="131" ID="PAG_1024_ST000007" WC="1" CONTENT="Dorte" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000006" HPOS="316" VPOS="251" WIDTH="14" />
            <String HPOS="330" VPOS="251" HEIGHT="41" WIDTH="243" ID="PAG_1024_ST000008" WC="1" CONTENT="Bennedsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000007" HPOS="573" VPOS="251" WIDTH="18" />
            <String HPOS="591" VPOS="251" HEIGHT="52" WIDTH="58" ID="PAG_1024_ST000009" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000008" HPOS="649" VPOS="252" WIDTH="30" />
            <String HPOS="679" VPOS="252" HEIGHT="39" WIDTH="119" ID="PAG_1024_ST000010" WC="1" CONTENT="Lissa" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000009" HPOS="798" VPOS="250" WIDTH="12" />
            <String HPOS="810" VPOS="250" HEIGHT="41" WIDTH="237" ID="PAG_1024_ST000011" WC="1" CONTENT="Mathiasen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000010" HPOS="1047" VPOS="250" WIDTH="17" />
            <String HPOS="1064" VPOS="250" HEIGHT="52" WIDTH="59" ID="PAG_1024_ST000012" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000011" HPOS="1123" VPOS="250" WIDTH="32" />
            <String HPOS="1155" VPOS="250" HEIGHT="41" WIDTH="99" ID="PAG_1024_ST000013" WC="0.81" CONTENT="find." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1024_SP000012" HPOS="1254" VPOS="251" WIDTH="30" />
            <String HPOS="1284" VPOS="251" HEIGHT="39" WIDTH="82" ID="PAG_1024_ST000014" WC="1" CONTENT="Per" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000013" HPOS="1366" VPOS="250" WIDTH="12" />
            <String HPOS="1378" VPOS="250" HEIGHT="40" WIDTH="197" ID="PAG_1024_ST000015" WC="1" CONTENT="Kaalund" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000014" HPOS="1575" VPOS="250" WIDTH="12" />
            <String HPOS="1587" VPOS="250" HEIGHT="51" WIDTH="58" ID="PAG_1024_ST000016" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000015" HPOS="1645" VPOS="249" WIDTH="31" />
            <String HPOS="1676" VPOS="249" HEIGHT="41" WIDTH="97" ID="PAG_1024_ST000017" WC="1" CONTENT="Else" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000016" HPOS="1773" VPOS="251" WIDTH="12" />
            <String HPOS="1785" VPOS="251" HEIGHT="39" WIDTH="139" ID="PAG_1024_ST000018" WC="1" CONTENT="Marie" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000017" HPOS="1924" VPOS="251" WIDTH="11" />
            <String HPOS="1935" VPOS="251" HEIGHT="39" WIDTH="240" ID="PAG_1024_ST000019" WC="1" CONTENT="Mortensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000018" HPOS="2175" VPOS="249" WIDTH="18" />
            <String HPOS="2193" VPOS="249" HEIGHT="51" WIDTH="58" ID="PAG_1024_ST000020" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
          <TextLine HPOS="208" VPOS="360" HEIGHT="54" WIDTH="1991" ID="PAG_1024_TL000003" STYLEREFS="TXT_T_9_I">
            <String HPOS="208" VPOS="365" HEIGHT="39" WIDTH="82" ID="PAG_1024_ST000021" WC="1" CONTENT="Jan" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000019" HPOS="290" VPOS="364" WIDTH="14" />
            <String HPOS="304" VPOS="364" HEIGHT="40" WIDTH="197" ID="PAG_1024_ST000022" WC="1" CONTENT="Petersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000020" HPOS="501" VPOS="362" WIDTH="17" />
            <String HPOS="518" VPOS="362" HEIGHT="52" WIDTH="59" ID="PAG_1024_ST000023" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000021" HPOS="577" VPOS="363" WIDTH="29" />
            <String HPOS="606" VPOS="363" HEIGHT="40" WIDTH="117" ID="PAG_1024_ST000024" WC="1" CONTENT="Anne" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000022" HPOS="723" VPOS="363" WIDTH="13" />
            <String HPOS="736" VPOS="363" HEIGHT="51" WIDTH="205" ID="PAG_1024_ST000025" WC="1" CONTENT="Baastrup" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000023" HPOS="941" VPOS="361" WIDTH="17" />
            <String HPOS="958" VPOS="361" HEIGHT="52" WIDTH="92" ID="PAG_1024_ST000026" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000024" HPOS="1050" VPOS="361" WIDTH="19" />
            <String HPOS="1069" VPOS="361" HEIGHT="41" WIDTH="127" ID="PAG_1024_ST000027" WC="0.82" CONTENT="nfind." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_1024_SP000025" HPOS="1196" VPOS="362" WIDTH="30" />
            <String HPOS="1226" VPOS="362" HEIGHT="51" WIDTH="129" ID="PAG_1024_ST000028" WC="1" CONTENT="Sonja" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000026" HPOS="1355" VPOS="360" WIDTH="11" />
            <String HPOS="1366" VPOS="360" HEIGHT="42" WIDTH="171" ID="PAG_1024_ST000029" WC="1" CONTENT="Albrink" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000027" HPOS="1537" VPOS="360" WIDTH="15" />
            <String HPOS="1552" VPOS="360" HEIGHT="53" WIDTH="107" ID="PAG_1024_ST000030" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000028" HPOS="1659" VPOS="360" WIDTH="45" />
            <String HPOS="1704" VPOS="360" HEIGHT="42" WIDTH="211" ID="PAG_1024_ST000031" WC="1" CONTENT="Elisabeth" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000029" HPOS="1915" VPOS="360" WIDTH="12" />
            <String HPOS="1927" VPOS="360" HEIGHT="41" WIDTH="162" ID="PAG_1024_ST000032" WC="1" CONTENT="Arnold" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000030" HPOS="2089" VPOS="360" WIDTH="12" />
            <String HPOS="2101" VPOS="360" HEIGHT="52" WIDTH="98" ID="PAG_1024_ST000033" WC="0.97" CONTENT="(RV)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="136" VPOS="471" HEIGHT="55" WIDTH="2136" ID="PAG_1024_TB000003" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="136" VPOS="471" HEIGHT="55" WIDTH="2136" ID="PAG_1024_TL000004" STYLEREFS="TXT_T_9_I">
            <String HPOS="136" VPOS="476" HEIGHT="40" WIDTH="130" ID="PAG_1024_ST000034" WC="1" CONTENT="Søren" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000031" HPOS="266" VPOS="474" WIDTH="14" />
            <String HPOS="280" VPOS="474" HEIGHT="52" WIDTH="297" ID="PAG_1024_ST000035" WC="1" CONTENT="Søndergaard" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000032" HPOS="577" VPOS="474" WIDTH="13" />
            <String HPOS="590" VPOS="474" HEIGHT="51" WIDTH="95" ID="PAG_1024_ST000036" WC="1" CONTENT="(EL)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000033" HPOS="685" VPOS="473" WIDTH="31" />
            <String HPOS="716" VPOS="473" HEIGHT="41" WIDTH="139" ID="PAG_1024_ST000037" WC="1" CONTENT="Birthe" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000034" HPOS="855" VPOS="475" WIDTH="14" />
            <String HPOS="869" VPOS="475" HEIGHT="40" WIDTH="118" ID="PAG_1024_ST000038" WC="1" CONTENT="Rønn" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000035" HPOS="987" VPOS="472" WIDTH="14" />
            <String HPOS="1001" VPOS="472" HEIGHT="42" WIDTH="223" ID="PAG_1024_ST000039" WC="1" CONTENT="Hornbech" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000036" HPOS="1224" VPOS="473" WIDTH="18" />
            <String HPOS="1242" VPOS="473" HEIGHT="52" WIDTH="64" ID="PAG_1024_ST000040" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000037" HPOS="1306" VPOS="474" WIDTH="30" />
            <String HPOS="1336" VPOS="474" HEIGHT="51" WIDTH="100" ID="PAG_1024_ST000041" WC="1" CONTENT="Inge" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000038" HPOS="1436" VPOS="472" WIDTH="14" />
            <String HPOS="1450" VPOS="472" HEIGHT="42" WIDTH="333" ID="PAG_1024_ST000042" WC="1" CONTENT="Dahl-Sørensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000039" HPOS="1783" VPOS="472" WIDTH="17" />
            <String HPOS="1800" VPOS="472" HEIGHT="52" WIDTH="65" ID="PAG_1024_ST000043" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000040" HPOS="1865" VPOS="473" WIDTH="30" />
            <String HPOS="1895" VPOS="473" HEIGHT="40" WIDTH="141" ID="PAG_1024_ST000044" WC="1" CONTENT="Karen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000041" HPOS="2036" VPOS="471" WIDTH="13" />
            <String HPOS="2049" VPOS="471" HEIGHT="42" WIDTH="143" ID="PAG_1024_ST000045" WC="1" CONTENT="Rønde" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000042" HPOS="2192" VPOS="472" WIDTH="17" />
            <String HPOS="2209" VPOS="472" HEIGHT="51" WIDTH="63" ID="PAG_1024_ST000046" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="202" VPOS="581" HEIGHT="54" WIDTH="2008" ID="PAG_1024_TB000004" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="202" VPOS="581" HEIGHT="54" WIDTH="2008" ID="PAG_1024_TL000005" STYLEREFS="TXT_T_9_I">
            <String HPOS="202" VPOS="586" HEIGHT="39" WIDTH="93" ID="PAG_1024_ST000047" WC="1" CONTENT="Tom" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000043" HPOS="295" VPOS="584" WIDTH="15" />
            <String HPOS="310" VPOS="584" HEIGHT="40" WIDTH="166" ID="PAG_1024_ST000048" WC="1" CONTENT="Behnke" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000044" HPOS="476" VPOS="584" WIDTH="17" />
            <String HPOS="493" VPOS="584" HEIGHT="51" WIDTH="118" ID="PAG_1024_ST000049" WC="1" CONTENT="(FRI)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000045" HPOS="611" VPOS="583" WIDTH="30" />
            <String HPOS="641" VPOS="583" HEIGHT="52" WIDTH="134" ID="PAG_1024_ST000050" WC="1" CONTENT="Helge" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000046" HPOS="775" VPOS="583" WIDTH="11" />
            <String HPOS="786" VPOS="583" HEIGHT="40" WIDTH="131" ID="PAG_1024_ST000051" WC="1" CONTENT="Adam" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000047" HPOS="917" VPOS="582" WIDTH="14" />
            <String HPOS="931" VPOS="582" HEIGHT="42" WIDTH="154" ID="PAG_1024_ST000052" WC="1" CONTENT="Møller" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000048" HPOS="1085" VPOS="583" WIDTH="16" />
            <String HPOS="1101" VPOS="583" HEIGHT="51" WIDTH="103" ID="PAG_1024_ST000053" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000049" HPOS="1204" VPOS="584" WIDTH="29" />
            <String HPOS="1233" VPOS="584" HEIGHT="39" WIDTH="100" ID="PAG_1024_ST000054" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000050" HPOS="1333" VPOS="582" WIDTH="14" />
            <String HPOS="1347" VPOS="582" HEIGHT="52" WIDTH="272" ID="PAG_1024_ST000055" WC="1" CONTENT="Heimburger" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000051" HPOS="1619" VPOS="582" WIDTH="17" />
            <String HPOS="1636" VPOS="582" HEIGHT="51" WIDTH="101" ID="PAG_1024_ST000056" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000052" HPOS="1737" VPOS="583" WIDTH="30" />
            <String HPOS="1767" VPOS="583" HEIGHT="39" WIDTH="123" ID="PAG_1024_ST000057" WC="1" CONTENT="Peter" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000053" HPOS="1890" VPOS="581" WIDTH="13" />
            <String HPOS="1903" VPOS="581" HEIGHT="52" WIDTH="186" ID="PAG_1024_ST000058" WC="1" CONTENT="Skaarup" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000054" HPOS="2089" VPOS="582" WIDTH="17" />
            <String HPOS="2106" VPOS="582" HEIGHT="51" WIDTH="104" ID="PAG_1024_ST000059" WC="1" CONTENT="(DF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="983" VPOS="693" HEIGHT="52" WIDTH="444" ID="PAG_1024_TB000005" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="983" VPOS="693" HEIGHT="52" WIDTH="444" ID="PAG_1024_TL000006" STYLEREFS="TXT_T_9_I">
            <String HPOS="983" VPOS="695" HEIGHT="39" WIDTH="110" ID="PAG_1024_ST000060" WC="1" CONTENT="Jann" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000055" HPOS="1093" VPOS="694" WIDTH="14" />
            <String HPOS="1107" VPOS="694" HEIGHT="51" WIDTH="167" ID="PAG_1024_ST000061" WC="1" CONTENT="Sjursen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1024_SP000056" HPOS="1274" VPOS="693" WIDTH="18" />
            <String HPOS="1292" VPOS="693" HEIGHT="52" WIDTH="135" ID="PAG_1024_ST000062" WC="1" CONTENT="(KRF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>